{
  "commands.sereneseasonsfix.get_season.not_whitelisted": "Времена года отключены для этого измерения",
  "commands.sereneseasonsfix.set_season.not_whitelisted": "Времена года отключены для этого измерения",
  "commands.sereneseasonsfix.time.sync_season.not_whitelisted": "Времена года отключены для этого измерения",
  "commands.sereneseasonsfix.time.sync_season.success": "Время сезона синхронизировано со временем мира",
  "commands.sereneseasonsfix.time.set_season.not_whitelisted": "Времена года отключены для этого измерения",
  "commands.sereneseasonsfix.time.set_season.success": "Установлено время сезона: %s",
  "commands.sereneseasonsfix.time.info": "Время сезона: %s\nВремя мира: %s\nРазница: %s\nИзмерение в белом списке: %s"
}